Subject: [lojban] Re: Aesthetics

From: Jordan DeLong <[email-masked]>
Date: Sat, 7 Dec 2002 14:46:04 -0600

On Sat, Dec 07, 2002 at 03:28:24PM -0500, Craig wrote:
> >> >> Presumably And was indending to replace them with another letter?
> >>
> >> >Like and H or a Q, possibly pronounced like "theta"?
> >>
> >> This would be useful in, eg, translating Twain - it allows us to spellout
> >> alternative pronunciations. But in normal writing, it would only be
> >> divisive; I dislike h for ' because [h] is not an optimal pronunciation and
> >> /h/ pronounced [T] is just crazy.
> 
> >Why is [h] not an optimal pronunciation for '? (Yes I know the
> >title of the thread is 'aesthetics', but you seem to be implying
> >there's some kind of reason).
> 
> Because there is a greater phonic contrast between [T] and [f] or [s] than
> between [h] and [x].

I disagree. To me, [s] sounds almost like [T]. But [x] and [h]
sound *totally* different.

This line of reasoning is bogus anyway though; languages can divide
their sounds however they want.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku